Showing results for 
Search instead for 
Do you mean 

LR v9.51 - IE 8.0 support

Go to Solution
Occasional Contributor

LR v9.51 - IE 8.0 support



I am using Loadrunner v9.51 and IE V7.0.  Now I have a requirement to use LR v9.51 with IE 8.0.


Does LR 9.51 supports IE8.0 ? If, No,  then are there any pathces available ?


Does LR 11.0 and 11.5 support both IE 7.0 and IE 8.0  ?



---please help.. !



HPE Expert

Re: LR v9.51 - IE 8.0 support

You would have to first move to 9.52 and there is patch for IE 8 support.


9.52 patch


IE 8 patch


11 and 11.5 do support both IE 7 and 8.



Mario M.

HP LR/PC Support

If you are customer you can try posting on our internal forums for more personalized support.


Performance Center:

How to:

If you find that this or any post resolves your issue, please be sure to mark it as an accepted solution.